Subject: CCL: website for opt fragment geom?

From: [email-masked] (Goutam Das)
Date: Sun, 24 May 1998 19:57:39 -0500

Dear CCLer's:

Is there a website  having opt geom's (as well as exptal geoms) of
molecules at different levels of theory and would anybody kindly send me
the address? I am planning to do some calculations on a big molecule and
use fragment geometries as bldg blks.  I know I could get this from
literature, but a searchable website would be extremely convenient.

Thanx very much beforehand.

Goutam Das

GOUTAM  DAS, Ph.D
RESEARCH SCIENTIST
BETZDEARBORN, HPG INC
PO BOX 4300
9669 GROGANS MILL ROAD
THE WOODLANDS, TX 77387-4300
(H)  281 259 2887
(W) 281 367 6201 ext425
email:[email-masked]
           [email-masked]